<?php
/**
 *
 * @package LZ Fitness Premium
 */

if(get_theme_mod('lz_fitness_premium_aboutus_section_disable') != 'on' ){
	?>
	<section id="ht-about-us-section" class="ht-section" >
			<div class="container">
				<div class=" wow fadeInUp" data-wow-duration="1s">
					<?php
				// echo "post id: ". 
					$lz_fitness_aboutus_page_id = get_theme_mod('lz_fitness_aboutus_page');
			    // echo '<br>title '.
					$lz_fitness_aboutus_title = get_theme_mod('lz_fitness_aboutus_title', 'About Us');
					$lz_fitness_aboutus_subtitle = get_theme_mod('lz_fitness_aboutus_subtitle', 'BEST SOLUTION');

					$lz_fitness_aboutus_subText = get_theme_mod('lz_fitness_aboutus_subText', 'There are many variations of passages of Lorem Ipsum available, but majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything.There are many variations of passages of Lorem Ipsum available.');
		        // echo '<br> text '.
					$lz_fitness_aboutus_text = get_theme_mod('lz_fitness_aboutus_text', 'Embarrassing hidden in the middle of text. All the Lorem Ipsum generators the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet.If you are going to use a passage of Lorem Ipsum');
					?>

					
					<div class="clearfix"></div>
					<div class="row">
						
						<div class="col-md-7 wow fadeInLeft">
								<?php if($lz_fitness_aboutus_subtitle || $lz_fitness_aboutus_title){ ?>
									<div class="ht-section-title-tagline">
										<div class="lz-about-subheading"><?php echo !empty($lz_fitness_aboutus_subtitle)?$lz_fitness_aboutus_subtitle:''; ?></div>
										<h2 class="ht-section-title lz-about-heading"><?php echo !empty($lz_fitness_aboutus_title)?$lz_fitness_aboutus_title:''; ?></h2>
									</div>
								<?php } ?> 

								<div class="ht-content lz-about-text">
									<?php
									if($lz_fitness_aboutus_subText){
										echo $lz_fitness_aboutus_subText;
									}else{
										$args = array(
											'page_id' => absint($lz_fitness_aboutus_page_id)
										);
										$query = new WP_Query($args);
										$query->the_post();
										echo lz_fitness_excerpt( get_the_content(), 350);  
									}?>										
									</div>
									<div class="ht-content lz-about-text">						
									<?php
									if($lz_fitness_aboutus_text){
										echo $lz_fitness_aboutus_text;
									}else{
										$args = array(
											'page_id' => absint($lz_fitness_aboutus_page_id)
										);
										$query = new WP_Query($args);
										$query->the_post();
										echo lz_fitness_excerpt( get_the_content(), 350);  
									}?>
								</div>	
								<div class="clearfix"></div>
								<div class="abtreadmore">
								<?php if( get_theme_mod('about_button_display','show' ) == 'show') :
							?>
							<div class="about-inquiry-btn">
								<?php
								$abtbtntitle = get_theme_mod('lz_fitness_aboutus_abtbtntitle', 'More About Us'); 
								$abtbtnlink = get_theme_mod('lz_fitness_aboutus_abtbtnlink', 'Button link here');
								?>
								<?php if(!empty($abtbtnlink)){ ?>
									<div class='readmore'><a href="<?php echo $abtbtnlink ?>" title="abtbtnlink"><?php echo ($abtbtntitle);  ?></a></div>
								<?php }?> 
							</div>
							<?php endif ?>
							<div class="clearfix"></div>
							</div>

							<div class="signaturebox">
								<?php 
								$lz_fitness_about_signature = get_theme_mod('lz_fitness_about_signature');
								if(!empty($lz_fitness_about_signature)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_about_signature).'" class="img-responsive" />';
								}else{
									echo '<img alt="About signature" src="'.get_template_directory_uri().'/images/sing.jpg" class="img-responsive" />';
								}
								?>
							</div>
						</div>
						<div class="col-md-5 aboutimgborder wow fadeInRight">
							<div class="aboutbox-img">
								<?php 
								$lz_fitness_about_image = get_theme_mod('lz_fitness_about_image');
								if(!empty($lz_fitness_about_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_about_image).'" class="img-responsive" />';
								}else{
									echo '<img alt="About us" src="'.get_template_directory_uri().'/images/about.jpg" class="img-responsive" />';
								}
								?>
							</div>
						</div>
					</div>
				</div>
				<div class="clearfix"></div>
					
			</div>
			
	</section>
<?php } 